/*--------------------------------------------------------*\
    general
\*--------------------------------------------------------*/

@media screen and (min-width: 1600px) {
    .wrapper {
        max-width: 1400px;
        margin: auto;
    }
}

@media only screen and (max-width: 900px) {
    .upperFixedImg {
        display: none;
    }
}

/* notify-js */
@media only screen and (max-width: 600px) {
    .notifyjs-corner {
        transform: scale(0.9);
        left: -15px !important;
    }
}

@media only screen and (max-width: 400px) {
    .notifyjs-corner {
        transform: scale(0.8);
        left: -30px !important;
    }
}

@media only screen and (max-width: 300px) {
    .notifyjs-corner {
        display: none;
    }
}

/* inclined-section */
@media only screen and (max-width: 400px) {
    .inclined-section::before {
        content: none;
    }
    .inclined-section::after {
        content: none;
    }
}


/*--------------------------------------------------------*\
    countdown general
\*--------------------------------------------------------*/

@media only screen and (max-width: 1000px) {
    .countdown .time {
        width: 200px;
        font-size: 14px;
    }
    .countdown .time ul li {
        font-size: 38px;
        margin: 0 10px;
    }
    .countdown .time ul li .podp {
        font-size: 15px;
    }
}


/*--------------------------------------------------------*\
    header
\*--------------------------------------------------------*/
    
@media only screen and (max-width: 64em) {
    /* md */
    #header .logo-column {
        margin-top: 20px;
    }
    #header .logo img {
        margin-left: 0;
        max-width: 450px;
    }
    #header .logo-column {
        order: 1;
    }
    #header .object {
        margin-top: 0;
        height: fit-content;
    }
    #header .object img {
        width: 100%;
        padding-top: 0;
        position: relative;
        max-width: 750px;
    }
    #header .object img.V1 {
        display: none;
    }
    #header .object img.V2 {
        display: block;
    }
    #header .logo .subtitle {
        margin-top: 0;
    }
    #header .logo-column {
        padding-top: 0;
    }
}

@media screen and (max-width: 850px) {
    #header {
        padding-bottom: 0;
    }
    #header .logo .specs {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 700px) {
    #header .logo .specs {
        margin-bottom: 20px;
        font-size: 22px;
    }
    #header .logo .specs .text::before,
    #header .logo .specs .text::after {
        font-size: 21px;
    }
}

@media screen and (max-width: 550px) {
    #header .image img {
        padding: 0;
    }
    #header .logo .specs {
        font-size: 20px;
    }
    #header .logo .specs .text::before,
    #header .logo .specs .text::after {
        content: none;
    }
    #header .price .quantity {
        font-size: 22px;
    }
    #header .logo-column {
        margin-top: 0;
    }
}

@media screen and (max-width: 450px) {
    #header .logo .subtitle {
        font-size: 19px;
    }
    #header .logo .specs {
        max-width: 190px;
        margin-left: auto;
        margin-right: auto;
    }
    #header .price .quantity {
        font-size: 20px;
    }
}


/*--------------------------------------------------------*\
    navMenu
\*--------------------------------------------------------*/
    
@media only screen and (max-width: 1300px) {
    #navMenu>.content {
        max-width: 95%;
    }
}

@media only screen and (max-width: 1200px) {
    #navMenu>.content {
        margin-top: 25px;
        margin-bottom: 25px;
        max-width: 100%;
    }
    #navMenu .logo {
        padding-left: 20px;
    }
    #navMenu .logo img {
        max-height: 50px;
    }
    #navMenu ul.menu li {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media only screen and (max-width: 64em) {
    /* md */
    #navMenu>.content {
        margin-bottom: 5px;
    }
    #navMenu .logo img {
        padding-left: 15px;
    }
    #navMenu ul {
        width: 100%;
    }
    #navMenu.open .mobile-menu.hamburger {
        left: 50%;
        transform: translate(-50%, 0);
    }
    #navMenu>.content>.logo {
        max-width: 100%;
        width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    #navMenu ul.menu li .hide.button {
        display: block;
        max-width: 160px;
        margin: auto;
        width: 100%;
    }
    #navMenu ul.menu li {
        display: none;
        width: 100%;
        text-align: center;
    }
    #navMenu ul.menu li:first-child {
        margin-top: 40px;
    }
    #navMenu ul.menu li:last-child {
        margin-bottom: 15px;
    }
    #navMenu .mobile-menu {
        display: block;
    }
    .navMenu_button {
        font-size: 16px;
        height: 42px;
        line-height: 42px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media only screen and (max-width: 700px) {
    #navMenu .mobile-menu.hamburger,
    #navMenu.open .mobile-menu.hamburger {
        right: 0;
        left: initial;
        transform: none;
    }
}

@media only screen and (max-width: 500px) {
    #navMenu .logo img {
        padding-left: 10px;
    }
    #navMenu>.content {
        margin-top: 15px;
    }
    #navMenu .logo img {
        max-height: 42px;
    }
    #navMenu .mobile-menu {
        top: -20px;
    }
}


/*--------------------------------------------------------*\
    imageGrid
\*--------------------------------------------------------*/

@media screen and (max-width: 1200px) {
    #imageGrid span {
        font-size: 35px;
    }
}

@media only screen and (max-width: 47em) {
    #imageGrid span {
        font-size: 60px;
    }
}

@media screen and (max-width: 800px) {
    #imageGrid .carousel-cell {
        width: 50%;
    }
}

@media screen and (max-width: 550px) {
    #imageGrid .carousel-cell {
        width: 100%;
    }
}

@media screen and (max-width: 500px) {
    #imageGrid span {
        font-size: 42px;
    }
}


/*--------------------------------------------------------*\
    big-g
\*--------------------------------------------------------*/

@media only screen and (max-width: 64em) {/* md */
    #big-g .feature .center-text {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    #big-g .main-title {
        margin-bottom: 45px;
    }

    #big-g .feature-s2 .feature-item {
        margin-top: 30px;
    }
}

@media only screen and (max-width: 48em) {/* sm */
    #big-g .feature-s2 .feature-item,
    #big-g .feature-s2 .feature-item:first-child {
        padding-left: 5px;
        padding-right: 5px;
    }

    #big-g .feature p {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 400px) {
    #big-g .main-title {
        margin-bottom: 30px;
    }
}


/*--------------------------------------------------------*\
    logoSection
\*--------------------------------------------------------*/

@media screen and (max-width: 1000px) {
    #logoSection img {
        max-width: 250px;
        margin-top: -130px;
    }
}

@media screen and (max-width: 1000px) {
    #logoSection img {
        max-width: 250px;
        margin-top: -90px;
    }
}


/*--------------------------------------------------------*\
    sovraSlider_section
\*--------------------------------------------------------*/

@media only screen and (max-width: 1300px) {
    .sovraSlider_section > #slider .container {
        max-width: 90%;
        width: 90%;
    }
}

@media only screen and (max-width: 1200px) {
    .sovraSlider_section {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .sovraSlider_section > #slider .container {
        max-width: 100%;
        width: 100%;
        padding-left: 25px;
        padding-right: 25px;
    }
}

@media only screen and (max-width: 64em) {/* md */
    .sovraSlider_section #slider .text {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .sovraSlider_section #slider .text,
    .sovraSlider_section #slider .text > *,
    .sovraSlider_section .carousel-cell img {
        max-width: 650px;
        width: 100%;
    }

    .sovraSlider_section #slider .text {
        padding: 30px;
    }

    .sovraSlider_section #slider {
        margin-top: 60px;
    }

    .sovraSlider_section #slider:first-child {
        margin-top: 0;
    }

    .sovraSlider_section .slider_3 .images,
    .sovraSlider_section .slider_5 .images {
        order: 2;
    }
}

@media only screen and (max-width: 800px) {
    .sovraSlider_section {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .sovraSlider_section #slider .text .innerTitle {
        word-break: break-all;
    }
}

@media only screen and (max-width: 550px) {
    .sovraSlider_section #slider .text .innerTitle {
        line-height: 30px;
    }
}

@media only screen and (max-width: 450px) {
    .sovraSlider_section #slider .text {
        padding: 20px;
    }
}



/*--------------------------------------------------------*\
    text-image-banner
\*--------------------------------------------------------*/

@media only screen and (max-width: 1050px) {
    #text-image-banner.second .text {
        margin-top: 45px;
        padding-bottom: 0;
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 64em) {/* md */
    #text-image-banner .text,
    #text-image-banner .image {
        width: 100%;
        max-width: 100%;
    }
    
    #text-image-banner .content {
        max-width: 700px;
        margin: auto;
        padding-top: 10px;
    }

    #text-image-banner .image img {
        max-width: 600px;
        width: 100%;
    }

    #text-image-banner .text {
        padding-left: 25px;
        padding-right: 25px;
    }
}

@media only screen and (max-width: 700px) {
    #text-image-banner .text {
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 500px) {
    #text-image-banner .text {
        font-size: 30px;
        line-height: 36px;
    }
}

@media only screen and (max-width: 400px) {
    #text-image-banner .content { 
        margin-top: 0;
    }
    #text-image-banner .text {
        font-size: 27px;
        line-height: 33px;
    }
}


/*--------------------------------------------------------*\
    box-banner
\*--------------------------------------------------------*/

@media only screen and (max-width: 1200px) {
    #box-banner {
        padding-bottom: 30px;
        padding-top: 80px;
    }
    #box-banner li .description .text {
        min-height: 0;
        margin-bottom: 20px;
    }
    #box-banner ul li {
        width: 50%;
    }
    #box-banner .flickity-prev-next-button .flickity-button-icon {
        display: block;
    }
    #box-banner ul li .content {
        max-width: 500px;
        margin: auto;
    }
}

@media only screen and (max-width: 750px) {
    #box-banner ul li {
        width: 100%;
    }
    #box-banner .innerTitle {
        max-width: 500px;
        margin: auto;
    }
    #box-banner .subtitle {
        max-width: 500px;
        margin: auto;
        padding-bottom: 20px;
    }
    #box-banner .innerTitle,
    #box-banner .subtitle {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media only screen and (max-width: 550px) {
    #box-banner {
        padding-bottom: 20px;
        padding-top: 45px;
    }
}

@media only screen and (max-width: 400px) {
    #box-banner li .description .title i {
        width: 100%;
    }
}


/*--------------------------------------------------------*\
    bg-banner
\*--------------------------------------------------------*/

@media only screen and (max-width: 750px) {
    #bg-banner img.v1 {
        display: none;
    }
    #bg-banner img.v2 {
        display: block;
    }
}


/*--------------------------------------------------------*\
    text-image-banner-1
\*--------------------------------------------------------*/
    
@media only screen and (max-width: 1200px) {
    #text-image-banner-1 .text {
        max-width: 700px;
    }

    #text-image-banner-1 .lower {
        margin-top: -20px;
        margin-bottom: 30px;
    }

    #text-image-banner-1 .text {
        line-height: 27px;
    }

    #text-image-banner-1 .text .title {
        font-size: 43px;
        line-height: 49px;
        margin-top: 25px;
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 1050px) {
    #text-image-banner-1 .image {
        max-width: 100%;
        width: 100%;
    }
    #text-image-banner-1 .image img {
        max-width: 270px;
        width: 100%;
    }
    #text-image-banner-1 .text {
        padding: 0 10px 0 10px;
        margin-top: 10px;
    }
    #text-image-banner-1 .lower {
        margin-top: 45px;
        margin-left: 0;
    }
}

@media only screen and (max-width: 64em) {
    /* md */
    #text-image-banner-1 .lower {
        margin-top: 40px;
    }
    #text-image-banner-1 .countdown_button .content .countdown {
        margin-bottom: 25px;
    }
    #text-image-banner-1 .image {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 700px) {
    #text-image-banner-1 .text .title {
        margin-bottom: 10px;
        font-size: 42px;
    }
    #text-image-banner-1 .text {
        line-height: 32px;
    }
}


/*--------------------------------------------------------*\
    text-image-banner-3
\*--------------------------------------------------------*/

@media only screen and (max-width: 700px) {
    #text-image-banner-3 {
        padding-top: 50px;
    }
    #text-image-banner-3 .text {
        font-size: 18px;
    }
}

@media only screen and (max-width: 500px) {
    #text-image-banner-3 {
        padding-bottom: 50px;
    }
    #text-image-banner-3 .os-images {
        max-width: 300px;
    }
    #text-image-banner-3 .os-images img {
        margin: 20px 10px 0 10px;
    }
}

@media only screen and (max-width: 400px) {
    #text-image-banner-3 .innerTitle {
        font-size: 31px;
    }
}


/*------------------------------------*\
    advise-banner
\*------------------------------------*/

@media only screen and (max-width: 64em) {/* md */
    #advise-banner {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    #advise-banner .sx {
        order: 1;
        padding-top: 40px;
        padding-right: 0;
        padding-left: 0;
    }

    #advise-banner .dx {
        max-width: 550px;
        width: 100%;
        margin: 0;
        padding: 0;
    }

    #advise-banner .dx {
        order: 0;
    }

    #advise-banner .dx img {
        padding: 0;
        max-width: 500px;
        width: 100%;
    }
}

@media only screen and (max-width: 750px) {
    #advise-banner {
        padding-bottom: 45px;
    }

    #advise-banner .sx .title {
        font-size: 34px;
        line-height: 43px;
    }

    #advise-banner .sx .surtitle {
        font-size: 25px;
    }

    #advise-banner .sx > * {
        padding-bottom: 10px;
    }
}

@media only screen and (max-width: 550px) {
    #advise-banner {
        padding-top: 0;
    }

    #advise-banner .sx .subtitle {
        line-height: 26px;
    }

    #advise-banner > .content {
        padding-left: 0;
        padding-right: 0;
    }

    #advise-banner .sx {
        padding-top: 30px;
    }

    #advise-banner .sx,
    #advise-banner .under {
        padding-left: 15px;
        padding-right: 15px;
    }

    #advise-banner .sx .title {
        font-size: 31px;
        line-height: 39px;
    }

    #advise-banner .sx .surtitle {
        font-size: 23px;
    }

    #advise-banner .sx .title {
        font-size: 29px;
        line-height: 36px;
    }

    #advise-banner .sx .surtitle {
        font-size: 21px;
    }

    #advise-banner .sx > * {
        padding-bottom: 8px;
    }

    #advise-banner .price .quantity {
        width: 100%;
        padding-top: 15px;
    }

    #advise-banner .dx #myPlayer {
        height: 500px !important;
    }
}


/*--------------------------------------------------------*\
    order
\*--------------------------------------------------------*/

@media only screen and (max-width: 850px) {
    #order #countdown .container .content .countdown {
        width: 100%;
        margin: 0 0 25px 0;
    }
}

@media only screen and (max-width: 550px) {
    #countdown .container .content .countdown {
        margin: 0 0 25px 0;
    }
}

@media only screen and (max-width: 399px) {
    #order #countdown {
        padding-bottom: 25px;
    }

    #order > .container {
        padding: 50px 0 0 0;
    }

    #order .container {
        padding: 0;
    }

    #countdown .container .content .text {
        border-left: none;
        text-align: center;
    }
}

@media only screen and (max-width: 399px) {
    #countdown .container .content .text {
        border-left: none;
        text-align: center;
    }
}


/*--------------------------------------------------------*\
    slider
\*--------------------------------------------------------*/

@media only screen and (max-width: 1280px) {
    #slider .text .title {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media only screen and (max-width: 64em) {/* md */
    #slider .text .title {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}


/*------------------------------------*\
    banner-2
\*------------------------------------*/

@media screen and (max-width: 850px) {
    #banner-2 > .content > .text {
        font-size: 52px;
        line-height: 74px;
    }

    #banner-2 {
        padding-top: 60px;
        padding-bottom: 55px;
    }

    #banner-2 {
        padding-bottom: 45px;
    }

    #banner-2 .icon img {
        max-width: 115px;
        max-height: 115px;
    }

    #banner-2 .icon .image {
        min-height: 115px;
    }

    #banner-2 .icon .text {
        font-size: 17px;
        line-height: 23px;
    }

    #banner-2 .icon .text {
        max-width: 230px;
    }
}

@media screen and (max-width: 700px) {
    #banner-2 > .content > .text {
        font-size: 46px;
        line-height: 64px;
    }

    #banner-2 {
        padding-top: 50px;
        padding-bottom: 45px;
    }

    #banner-2 {
        padding-bottom: 40px;
    }

    #banner-2 .icon {
        margin-top: 15px;
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 550px) {
    #banner-2 .icon {
        margin-top: 5px;
        margin-bottom: 5px;
    }

    #banner-2 > .content > .text {
        font-size: 44px;
        line-height: 61px;
    }

    #banner-2 {
        padding-top: 45px;
        padding-bottom: 45px;
    }
}

@media screen and (max-width: 400px) {
    #banner-2 > .content > .text {
        font-size: 40px;
        line-height: 56px;
    }

    #banner-2 > .content > .text {
        padding-left: 15px;
        padding-right: 15px;
    }
}